package cn.com.qmth.examcloud.core.questions.base.enums;

public enum PaperSeqMode {
	/**
	 * 单题型连续
	 */
	MODE1("单题型连续"),
	/**
	 * 客观题整体连续
	 */
	MODE2("客观题整体连续"),
	/**
	 * 按大题独立
	 */
	MODE3("按大题独立"),
	
	/**
	 * 按大题独立（套题内也独立）
	 */
	MODE4("按大题独立（套题内也独立）");

	private String name;

	PaperSeqMode(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

}